perl-Plack-Middleware-MethodOverride-0.20-alt1.noarch.rpm


Advertisement

Description

perl-Plack-Middleware-MethodOverride - Override REST methods to Plack apps via POST

Property Value
Distribution ALT Linux Sisyphus
Repository Classic noarch
Package filename perl-Plack-Middleware-MethodOverride-0.20-alt1.noarch.rpm
Package name perl-Plack-Middleware-MethodOverride
Package version 0.20
Package release alt1
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 25.39 KB
Installed size 25.39 KB
Override REST methods to Plack apps via POST

Alternatives

Package Version Architecture Repository
perl-Plack-Middleware-MethodOverride - - -

Requires

Name Value
/usr/share/perl5 -
perl(Plack/Middleware.pm) -
perl(Plack/Request.pm) -
perl(Plack/Util/Accessor.pm) -
perl(parent.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Plack/Middleware/MethodOverride.pm) = 0.200
perl-Plack-Middleware-MethodOverride = 0.20-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-Plack-Middleware-MethodOverride-0.20-alt1.noarch.rpm
Source Package perl-Plack-Middleware-MethodOverride-0.20-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Plack-Middleware-MethodOverride rpm package:
    # sudo apt-get install perl-Plack-Middleware-MethodOverride

Files

Path
/usr/share/doc/perl-Plack-Middleware-MethodOverride-0.20/Changes
/usr/share/doc/perl-Plack-Middleware-MethodOverride-0.20/LICENSE
/usr/share/doc/perl-Plack-Middleware-MethodOverride-0.20/README
/usr/share/perl5/Plack/
/usr/share/perl5/Plack/Middleware/MethodOverride.pm

Changelog

2018-05-28 - Igor Vlasenko <viy@altlinux.ru> 0.20-alt1
- automated CPAN update
2018-05-25 - Igor Vlasenko <viy@altlinux.ru> 0.18-alt1
- automated CPAN update
2017-01-19 - Igor Vlasenko <viy@altlinux.ru> 0.15-alt2
- fixed build
2015-10-14 - Igor Vlasenko <viy@altlinux.ru> 0.15-alt1
- regenerated from template by package builder
2015-01-19 - Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- automated CPAN update
2014-03-07 - Igor Vlasenko <viy@altlinux.ru> 0.10-alt2
- moved to Sisyphus as perl update dependency
2013-09-04 - Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- initial import by package builder

See Also

Package Description
perl-Plack-Middleware-RemoveRedundantBody-0.09-alt1.noarch.rpm Plack::Middleware which sets removes body for HTTP response if it's not required
perl-Plack-Middleware-ReverseProxy-0.16-alt1.noarch.rpm Plack::Middleware::ReverseProxy - supports app to run as a reverse proxy backend
perl-Plack-Middleware-Session-0.33-alt1.noarch.rpm Plack::Middleware::Session - Middleware for session management
perl-Plack-Middleware-TemplateToolkit-0.28-alt1.noarch.rpm Middleware to allow your Plack-based application to serve files processed through Template Toolkit (TT)
perl-Plack-Middleware-Test-StashWarnings-0.08-alt2_18.noarch.rpm Test your application's warnings
perl-Plack-Test-ExternalServer-0.02-alt1_16.noarch.rpm Run HTTP tests on external live servers
perl-Pod-Abstract-0.20-alt1.1.noarch.rpm Abstract document tree for Perl POD documents
perl-Pod-Checker-1.73-alt1.noarch.rpm Pod::Checker verifies POD documentation contents for compliance with the POD format specifications
perl-Pod-Coverage-0.23-alt2.noarch.rpm Checks if the documentation of a module is comprehensive
perl-Pod-Coverage-TrustPod-0.100005-alt1_7.noarch.rpm Allow a module's pod to contain Pod::Coverage hints
perl-Pod-Elemental-0.103004-alt2.noarch.rpm Perl module to work with nestable Pod elements
perl-Pod-Elemental-PerlMunger-0.200006-alt2.noarch.rpm Perl module that takes a string of Perl and rewrites its documentation
perl-Pod-Elemental-Transformer-List-0.102000-alt3.noarch.rpm Perl module to transform :list regions in POD
perl-Pod-Escapes-1.07-alt1.noarch.rpm Perl module for resolving Pod escape sequences
perl-Pod-Eventual-0.094001-alt1.noarch.rpm Perl module to read a POD document
Advertisement
Advertisement